.h4c-page-organisations {
  .section .container {
    max-width: 100%;
  }
  /* Hide preview and only show when js-active class is toggled */
  .js-h4c-toggle .node:hover,
  .node--view-mode-media .js-active.js-h4c-toggle {
    background-color: #e3e3e3;
  }
  .js-h4c-toggle {
    cursor: pointer;
    height: 100%;
  }
  .js-h4c-toggle .js-h4c-intial a {
    pointer-events: none;
  }
  .js-h4c-preview {
    display: none;
  }
  .js-active > .js-h4c-preview {
    display: block;
  }
  /* Make sure js-active area is filled */
  .js-h4c-toggle .js-h4c-intial {
    height: 100%;
  }

  /* Styling */

  .node--view-mode-media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: unset !important;
    width: unset !important;
    padding: .5rem;
    margin: .5rem 0;
  }
}
